#wa-compcolor-jay40kfw1dp272q7eo {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:2px;}
#wa-compcontactform-jay40kfw1dp24sch6o {border-width:1px;box-shadow:none; background-color:rgba(245,245,245,0.6); font-size:12px; border-color:#5c5c5c;}
#wa-compcontactform-jay40kfw1dp24sch6o .btn-primary {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; background-color:#7a1c79; color:#ffffff; border-color:#7a1c79;}
#wa-compcontactform-jay40kfw1dp24sch6o .btn-primary:hover {background-color:#000000;}
#wa-compcontactform-jay40kfw1dp24sch6o .header {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; color:#000000; text-align:center; font-size:20px;}
#wa-compcontactform-jay40kfw1dp24sch6o .wa-checkbox {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#000000;}
#wa-compsubpage-jay40kfw1dp26bf24g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jay40kfw1dp26bf24g>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jay40kfw1dp26bf24g>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jay40kfw1dp26bfwyo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#5c5c5c;padding:25px 25px 25px 25px;}
#wa-compsubpage-jay40kfw1dp26bfwyo>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jay40kfw1dp26bfwyo>.wa-container-vspacer {height:0px;}
#wa-comptext-janzx37d1dqj0i26m8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-janzx37d1dqj35clc0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj36zx1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj36zy80 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj3741z4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj37435s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay40kfw1dp24rwruo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay40kfw1dp24rx7nk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay40kfw1dp27213wg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay40kfw1dp272d2io {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay40kfw1dp272h340 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay40kfw1dp272hbeo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay40kfw1dp272q680 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay40kfw1dp272sirk {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:15px 0px 0px 0px;}
#wa-comptext-jay40kfw1dp2732sxs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jbzbtrcr1dpnoq7dvk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbtrcr1dpnoq7dvk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbtrcr1dpnoq7dvk>.wa-container-vspacer {height:0px;}
#wa-container-jbzbtrcs1dpnoow6bk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbtrcs1dpnoow6bk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbtrcs1dpnoow6bk>.wa-container-vspacer {height:0px;}
#wa-container-jbzbtrcw1dpnoovbi8 {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbtrcw1dpnoovbi8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbtrcw1dpnoovbi8>.wa-container-vspacer {height:0px;}
#wa-container-jbzbtrcw1dpnrsybr4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbtrcw1dpnrsybr4>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbtrcw1dpnrsybr4>.wa-container-vspacer {height:0px;}
#wa-container-jbzbtrcx1dpnoozuo0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbtrcx1dpnoozuo0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbtrcx1dpnoozuo0>.wa-container-vspacer {height:0px;}
#wa-container-jbzbtrcx1dpnoqg3k0 {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbtrcx1dpnoqg3k0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbtrcx1dpnoqg3k0>.wa-container-vspacer {height:0px;}
#wa-container-jbzbtrcx1dpnoqg54w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbtrcx1dpnoqg54w>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbtrcx1dpnoqg54w>.wa-container-vspacer {height:0px;}
#wa-container-jbzbtrd21dpnopbjeo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#5c5c5c;padding:0px 0px 0px 0px;}
#wa-container-jbzbtrd21dpnopbjeo>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbtrd21dpnopbjeo>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jbzbtrd21dpnopbjeo {background-color:#5c5c5c;}
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jay40kfw1dp24d3bs0>.wa-item-rowspacer {height:700px;}
#wa-row-jay40kfw1dp24d4xy8>.wa-item-rowspacer {height:20px;}
#wa-row-jay40kfw1dp24d4z80>.wa-item-rowspacer {height:100px;}
#wa-row-jay40kfw1dp26b5d80 {margin:0px 0px;}
#wa-row-jay40kfw1dp26b5d80>div {padding: 0px 0px;}
#wa-row-jay40kfw1dp26b5nhs>.wa-item-rowspacer {height:30px;}
#wa-row-jay40kfw1dp26b6ndc>.wa-item-rowspacer {height:20px;}
#wa-row-jay40kfw1dp26b76y8 {margin:0px 0px;}
#wa-row-jay40kfw1dp26b76y8>div {padding: 0px 0px;}
#wa-row-jay40kfw1dp26b7bw0>.wa-item-rowspacer {height:700px;}
#wa-row-jay40kfw1dp26bc0ow>.wa-item-rowspacer {height:40px;}
#wa-row-jay40kfw1dp26bf2ww {margin:0px 0px;}
#wa-row-jay40kfw1dp26bf2ww>div {padding: 0px 0px;}
#wa-row-jay40kfw1dp26bfab4>.wa-item-rowspacer {height:50px;}
#wa-row-jay40kfw1dp26bfh00 {margin:0px 0px;}
#wa-row-jay40kfw1dp26bfh00>div {padding: 0px 0px;}
#wa-row-jay40kfw1dp26bg5kg {margin:0px 0px;}
#wa-row-jay40kfw1dp26bg5kg>div {padding: 0px 0px;}
#wa-row-jay40kfw1dp26bnaow {margin:0px 0px;}
#wa-row-jay40kfw1dp26bnaow>div {padding: 0px 0px;}
#wa-row-jay40kfw1dp26boca8 {margin:0px 0px;}
#wa-row-jay40kfw1dp26boca8>div {padding: 0px 0px;}
#wa-row-jay40kfw1dp26bosmo {margin:0px 0px;}
#wa-row-jay40kfw1dp26bosmo>div {padding: 0px 0px;}
#wa-row-jay40kfw1dp26bps9c>.wa-item-rowspacer {height:100px;}
#wa-row-jay40kfw1dp26pgyhs {margin:0px 0px;}
#wa-row-jay40kfw1dp26pgyhs>div {padding: 0px 0px;}
#wa-row-jay40kfw1dp26ph7bk>.wa-item-rowspacer {height:100px;}
#wa-row-jay40kfw1dp26phekw {margin:0px 0px;}
#wa-row-jay40kfw1dp26phekw>div {padding: 0px 0px;}
#wa-row-jay40kfw1dp26phpyo>.wa-item-rowspacer {height:20px;}
#wa-row-jay40kfw1dp26pkhcg {margin:0px 0px;}
#wa-row-jay40kfw1dp26pkhcg>div {padding: 0px 0px;}
#wa-row-jay40kfw1dp26pkpj4>.wa-item-rowspacer {height:20px;}
#wa-row-jay40kfw1dp26pkqqo {margin:0px 0px;}
#wa-row-jay40kfw1dp26pkqqo>div {padding: 0px 0px;}
#wa-row-jay40kfw1dp26plbrk>.wa-item-rowspacer {height:20px;}
#wa-row-jay40kfw1dp26plffk>.wa-item-rowspacer {height:50px;}
#wa-row-jay40kfw1dp26plntc {margin:0px 0px;}
#wa-row-jay40kfw1dp26plntc>div {padding: 0px 0px;}
#wa-row-jay40kfw1dp26pnhhc {margin:0px 0px;}
#wa-row-jay40kfw1dp26pnhhc>div {padding: 0px 0px;}
#wa-row-jay40kfw1dp26pnqe8>.wa-item-rowspacer {height:100px;}
#wa-row-jay40kfw1dp26pp6kg {margin:0px 0px;}
#wa-row-jay40kfw1dp26pp6kg>div {padding: 0px 0px;}
#wa-row-jay40kfw1dp26prxls>.wa-item-rowspacer {height:40px;}
#wa-sub-container-jbzbtrd01dpnop04jk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbtrd01dpnop04jk>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbtrd01dpnop04jk>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbzbtrd01dpnop09og {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbtrd01dpnop09og>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbtrd01dpnop09og>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbzbtrd11dpnopfcw0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbtrd11dpnopfcw0>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbtrd11dpnopfcw0>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu > li > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default {background-color:#ffffff; border-color:#ffffff; border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-brand, [id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-nav li a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:22px; color:#000000;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#7a1c79;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#000000;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a:focus {color:#7a1c79; background-color:#ffffff;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#7a1c79 !important;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle .icon-bar {background-color:#7a1c79;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-default .navbar-toggle:hover {background-color:#ffffff !important;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .wa-srch-input {font-size:22px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-fixed-top .navbar {background-color:rgba(255,255,255,0.901961);}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jay40kfw1dp26b5d80 {margin:0px 0px;}
#wa-row-jay40kfw1dp26b5d80>div {padding: 0px 0px;}
#wa-row-jay40kfw1dp26b76y8 {margin:0px 0px;}
#wa-row-jay40kfw1dp26b76y8>div {padding: 0px 0px;}
#wa-row-jay40kfw1dp26bf2ww {margin:0px 0px;}
#wa-row-jay40kfw1dp26bf2ww>div {padding: 0px 0px;}
#wa-row-jay40kfw1dp26bfh00 {margin:0px 0px;}
#wa-row-jay40kfw1dp26bfh00>div {padding: 0px 0px;}
#wa-row-jay40kfw1dp26bg5kg {margin:0px 0px;}
#wa-row-jay40kfw1dp26bg5kg>div {padding: 0px 0px;}
#wa-row-jay40kfw1dp26bnaow {margin:0px 0px;}
#wa-row-jay40kfw1dp26bnaow>div {padding: 0px 0px;}
#wa-row-jay40kfw1dp26boca8 {margin:0px 0px;}
#wa-row-jay40kfw1dp26boca8>div {padding: 0px 0px;}
#wa-row-jay40kfw1dp26bosmo {margin:0px 0px;}
#wa-row-jay40kfw1dp26bosmo>div {padding: 0px 0px;}
#wa-row-jay40kfw1dp26pgyhs {margin:0px 0px;}
#wa-row-jay40kfw1dp26pgyhs>div {padding: 0px 0px;}
#wa-row-jay40kfw1dp26phekw {margin:0px 0px;}
#wa-row-jay40kfw1dp26phekw>div {padding: 0px 0px;}
#wa-row-jay40kfw1dp26pkhcg {margin:0px 0px;}
#wa-row-jay40kfw1dp26pkhcg>div {padding: 0px 0px;}
#wa-row-jay40kfw1dp26pkqqo {margin:0px 0px;}
#wa-row-jay40kfw1dp26pkqqo>div {padding: 0px 0px;}
#wa-row-jay40kfw1dp26plntc {margin:0px 0px;}
#wa-row-jay40kfw1dp26plntc>div {padding: 0px 0px;}
#wa-row-jay40kfw1dp26pnhhc {margin:0px 0px;}
#wa-row-jay40kfw1dp26pnhhc>div {padding: 0px 0px;}
#wa-row-jay40kfw1dp26pp6kg {margin:0px 0px;}
#wa-row-jay40kfw1dp26pp6kg>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jay40kfw1dp26b5d80 {margin:0px 0px;}
#wa-row-jay40kfw1dp26b5d80>div {padding: 0px 0px;}
#wa-row-jay40kfw1dp26b76y8 {margin:0px 0px;}
#wa-row-jay40kfw1dp26b76y8>div {padding: 0px 0px;}
#wa-row-jay40kfw1dp26bf2ww {margin:0px 0px;}
#wa-row-jay40kfw1dp26bf2ww>div {padding: 0px 0px;}
#wa-row-jay40kfw1dp26bfh00 {margin:0px 0px;}
#wa-row-jay40kfw1dp26bfh00>div {padding: 0px 0px;}
#wa-row-jay40kfw1dp26bg5kg {margin:0px 0px;}
#wa-row-jay40kfw1dp26bg5kg>div {padding: 0px 0px;}
#wa-row-jay40kfw1dp26bnaow {margin:0px 0px;}
#wa-row-jay40kfw1dp26bnaow>div {padding: 0px 0px;}
#wa-row-jay40kfw1dp26boca8 {margin:0px 0px;}
#wa-row-jay40kfw1dp26boca8>div {padding: 0px 0px;}
#wa-row-jay40kfw1dp26bosmo {margin:0px 0px;}
#wa-row-jay40kfw1dp26bosmo>div {padding: 0px 0px;}
#wa-row-jay40kfw1dp26pgyhs {margin:0px 0px;}
#wa-row-jay40kfw1dp26pgyhs>div {padding: 0px 0px;}
#wa-row-jay40kfw1dp26phekw {margin:0px 0px;}
#wa-row-jay40kfw1dp26phekw>div {padding: 0px 0px;}
#wa-row-jay40kfw1dp26pkhcg {margin:0px 0px;}
#wa-row-jay40kfw1dp26pkhcg>div {padding: 0px 0px;}
#wa-row-jay40kfw1dp26pkqqo {margin:0px 0px;}
#wa-row-jay40kfw1dp26pkqqo>div {padding: 0px 0px;}
#wa-row-jay40kfw1dp26plntc {margin:0px 0px;}
#wa-row-jay40kfw1dp26plntc>div {padding: 0px 0px;}
#wa-row-jay40kfw1dp26pnhhc {margin:0px 0px;}
#wa-row-jay40kfw1dp26pnhhc>div {padding: 0px 0px;}
#wa-row-jay40kfw1dp26pp6kg {margin:0px 0px;}
#wa-row-jay40kfw1dp26pp6kg>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jay40kfw1dp26b5d80 {margin:0px 0px;}
#wa-row-jay40kfw1dp26b5d80>div {padding: 0px 0px;}
#wa-row-jay40kfw1dp26b76y8 {margin:0px 0px;}
#wa-row-jay40kfw1dp26b76y8>div {padding: 0px 0px;}
#wa-row-jay40kfw1dp26bf2ww {margin:0px 0px;}
#wa-row-jay40kfw1dp26bf2ww>div {padding: 0px 0px;}
#wa-row-jay40kfw1dp26bfh00 {margin:0px 0px;}
#wa-row-jay40kfw1dp26bfh00>div {padding: 0px 0px;}
#wa-row-jay40kfw1dp26bg5kg {margin:0px 0px;}
#wa-row-jay40kfw1dp26bg5kg>div {padding: 0px 0px;}
#wa-row-jay40kfw1dp26bnaow {margin:0px 0px;}
#wa-row-jay40kfw1dp26bnaow>div {padding: 0px 0px;}
#wa-row-jay40kfw1dp26boca8 {margin:0px 0px;}
#wa-row-jay40kfw1dp26boca8>div {padding: 0px 0px;}
#wa-row-jay40kfw1dp26bosmo {margin:0px 0px;}
#wa-row-jay40kfw1dp26bosmo>div {padding: 0px 0px;}
#wa-row-jay40kfw1dp26pgyhs {margin:0px 0px;}
#wa-row-jay40kfw1dp26pgyhs>div {padding: 0px 0px;}
#wa-row-jay40kfw1dp26phekw {margin:0px 0px;}
#wa-row-jay40kfw1dp26phekw>div {padding: 0px 0px;}
#wa-row-jay40kfw1dp26pkhcg {margin:0px 0px;}
#wa-row-jay40kfw1dp26pkhcg>div {padding: 0px 0px;}
#wa-row-jay40kfw1dp26pkqqo {margin:0px 0px;}
#wa-row-jay40kfw1dp26pkqqo>div {padding: 0px 0px;}
#wa-row-jay40kfw1dp26plntc {margin:0px 0px;}
#wa-row-jay40kfw1dp26plntc>div {padding: 0px 0px;}
#wa-row-jay40kfw1dp26pnhhc {margin:0px 0px;}
#wa-row-jay40kfw1dp26pnhhc>div {padding: 0px 0px;}
#wa-row-jay40kfw1dp26pp6kg {margin:0px 0px;}
#wa-row-jay40kfw1dp26pp6kg>div {padding: 0px 0px;}
}
